Subject: [bug#59217] [PATCH] guix: lint: Improve message in linter warning.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 19 Nov 2022 19:37:46 +0100

Hi,

jgart <[email-masked]> skribis:

> * guix/lint.scm (check-end-of-sentence-space): Improve message.

[...]

> -by two spaces; possible infraction~p at ~{~a~^, ~}")
> +by two spaces due to issues wth Emacs; possible infraction~p at ~{~a~^, ~}")

Probably the two-space story needs an explanation, but what about adding
it to the manual, with a cross-ref to the relevant Emacs manual section?

Thanks,
Ludo’.